---
- name: "Copy access.conf"
  template: src=access.conf.j2 dest=/etc/security/access.conf
  become: true
  become_user: root

- name: "Copy password sshd pam config"
  template: src=sshd.j2 dest=/etc/pam.d/sshd
  become: true
  become_user: root

